syntax: regexp
(^|/)\.svn($|/)
(^|/)\.hg($|/)
(^|/)\.hgtags($|/)
.*~$
^autom4te\.cache
^config\.status$
^config\.log$
^c/.*\.(o|a|exp)$
^go$
^scheme48\.image$
^scheme48vm$
^script-interpreter$
^doc/src/.*\.(aux|dvi|hlog|idx|ind|log|ilg|eval4tex|out|toc)$
^doc/src/manual-Z-G
^scheme/debug/.*\.(debug|image)$
^Release
^Debug
^check\.input$
^build/.*\.input$
^generate-c-header\.input$
^ps-compiler/.*\.input$

